http://bugzilla.rpmfusion.org/show_bug.cgi?id=4258

--- Comment #2 from Nicolas Chauvet <kwiz...@gmail.com> ---
FYI, why do you need this library and not ffmpeg instead ?
You are using a build suffix, so it should co-install with ffmpeg-libs but then
you cannot mix dependencies build with ffmpeg and thoses built with libva.


We probably need to adapt %{name}-enforcing_system_crypto_policies.patch for
ffmpeg. Can you send your patch to ffmpeg upstream also (if needed).

-- 
You are receiving this mail because:
You are on the CC list for the bug.
You are the assignee for the bug.

Reply via email to